{
"id":"ksp",
"type":"bible",
"name":"Tar le Lubba ke tar Kabba",
"nameEnglish":"Kaba Bible",
"hasLemma":false,
"redistributable":false,
"abbr":"ksp",
"dir":"ltr",
"lang":"ksp",
"country":"Central African Republic",
"countries":["CF","TD"],
"allcountries":["CF","TD"],
"langNameEnglish":"Kabba",
"langName":"Kabba",
"fontClass":"dejavu_serif"
}
